Subject: [Ext] Adobe Connect - Chat Transcript from Customer Standing Committee
From: <[email-masked]>
To: <[email-masked]>
Date: Mon, 17 Dec 2018 21:05:38 +0000

Maria Otanes:Welcome to the CSC Meeting 25 on 17 December at 19:00 UTC
  Bart Boswinkel:Hi all
  Gaurav Vedi:Hi All !!!
  Nigel Cassimire - CTU (for GAC):Good Day, All.
  Elaine Pruis:excellent is reserved for 100%
  Naela Sarras:Perhaps a little background on how the three ratings were reached.
  Amy Creamer:Naela?
  Amy Creamer:It was done before I joined these calls....
  Elaine Pruis:correct... there could be a number of variables suggesting "needs improvement"
  Maria Otanes:she's not on the call
  Amy Creamer:Yes, she had a conflic for first 30 mins
  Amy Creamer:will join at 11:30. 
  Elaine Pruis:I am ready to provide the Effectiveness review team update 
  Maria Otanes:James sent his apologies
  Elaine Pruis:would you jmake the doc scrollable please
  Maria Otanes:its now scrollable
  Elaine Pruis:thanks
  Maria Otanes:np
  Trang Nguyen:Hello All, sorry for being late.
  Amy Creamer:Trang or I can do it
  Amy Creamer:Maria, can you put documen tup?
  Amy Creamer:SLA Amendment Process
  Amy Creamer:For everyone: we circulated a document about the specific SLAs we wanted to change and why: 4 SLAs to be changed_history.docx - let me know if you need me to reciruclate
  Bart Boswinkel:Docuemnt is scrollable
  Amy Creamer:I'm going to bounce this to Naela
  Elaine Pruis:ok thanks for clarifying. That's my understanding too. 
  Amy Creamer:My apologies for not discussing IDN tables
  Lars-Johan Liman (RSSAC):Sorry for joining late. Time zone confusion on my calendar's part ... ;-)
  Elaine Pruis:minor adjustment based on more data
  Bart Boswinkel:In all cases the customers need to be informed about a change
  Amy Creamer:Maria, can you put up: 4.	Procedure for Modifying the Process for Amending the IANA Naming SLA
  Naela Sarras:I agree with everything Byron said.
  Amy Creamer:the sentence easily stands without "pendency"...will remove
  Amy Creamer:Open for suggestions on difficult sentence as well
  Amy Creamer:I will check through your emails Brett if we overlooked it
  Amy Creamer:changes are made. Can circulate new version
  Amy Creamer:just remove pendency
  Amy Creamer:sentence is fine with "during the Public Comment process"
  Amy Creamer:done
  Bart Boswinkel:Docuemnt is scrollable
  Trang Nguyen:And, "e" in the amendment is "f" in the contract.
  Trang Nguyen:The renumbering happened because we removed the SLAs from this section of the contract.
  Amy Creamer:first document 
  Elaine Pruis:that's the second doc
  Elaine Pruis:Amy thanks for your work on these docs!
  Elaine Pruis:finally!
  Naela Sarras:Yes thank you Amy and thank you to the CSC
  Gaurav Vedi:I echo Elaine's words. Thanks Amy !!!
  Amy Creamer:It is in the "Overview" document.
  Amy Creamer:yes
  Maria Otanes:please let me know when you'd like scrolling rights again
  Gaurav Vedi:+1 Brett
  Gaurav Vedi:Presentation material was right and meeting was very enagaging !!!
  Nigel Cassimire - CTU (for GAC):Unfortunately I was not present in Barcelona.
  Elaine Pruis:I will be there
  Gaurav Vedi:I will be there
  Elaine Pruis:right after opening session is nice
  Elaine Pruis:who all will be at Namescon end of January?
  Gaurav Vedi:I won't be at Namescon
  Elaine Pruis:thanks byron :)
  Byron Holland:I will be at NamesCon
  Elaine Pruis:Thanks everyone, super productive!
  Gaurav Vedi:Thanks to all  !!
  Gaurav Vedi:Very productive
  Nigel Cassimire - CTU (for GAC):Thanks, All. Season's Greetings!!
  Bart Boswinkel:Bye all
  Naela Sarras:Thanks to the CSC for all your support
  Brett:nie xmas everyboidy
  Naela Sarras:Happy Holidays
  Amy Creamer:thank you!
  Gaurav Vedi:Bye all !!!
  Nigel Cassimire - CTU (for GAC):Bye